Subject: Re: Job | Tech Support Remote Screening
From: Shyam sharma <[email-masked]>
To: [email-masked]
Date: Sun, 7 Feb 2021 11:09:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9471 Applicants

View All

Shyam sharma
I have more than 4 years experience as a service engineer. At present I am doing a job in ECIL RAPISCAN LTD. From 2017 And, I have also do the work as a service engineer in BLISS REFRIGERATION PVT. LTD. In 2014.

Shortlist

Reject

Current Designation Service Engineer
Current Company ECIL RAPISCAN
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi, Delhi / NCR
Education
PG Diploma
Chhotu Ram Rural Institute of Engineering and Technology Delhi
Diploma
Chhotu Ram Rural Institute of Engineering and Technology Delhi
Key Skills
Preventive Maintenance, Troubleshooting, Installation, Fault Rectification

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem